Subject: Re: Astros Season Tickets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 08:42:00 -0700 (PDT)

Cathy,

Thanks.  In order of priority: Fridays (20, 27),  Apr 25, 24,23.

Vince

From: Cathy Phillips on 04/03/2001 04:54 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Astros Season Tickets  

How about two games?  Just select a couple of dates and I will have the 
tickets delivered to you.  The dates that are still available are as follows:

Friday, April 20  St. Louis
Monday, April 23 Atlanta
Tuesday, April 24 Atlanta
Wednesday, April 25 Atlanta
Friday, April 27  Florida

Thanks.

Cathy Phillips
X-36898

	Vince J Kaminski
	04/02/2001 05:43 PM
		
		 To: Cathy Phillips/HOU/ECT@ECT
		 cc: Vince J Kaminski/HOU/ECT@ECT
		 Subject: Re: Astros Season Tickets

Cathy,

Yes, I shall be glad to use a few tickets for my group as a token of 
appreciation.
How many can you spare?

Vince

From: Cathy Phillips on 04/02/2001 01:06 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Astros Season Tickets  

All of the tickets in the initial time frame have been taken.  The next set 
of tickets I have available are for the series of April 20th - 25th.  Please 
let me know if you are interested in any of the tickets in this series.

Thanks.

Cathy Phillips
X-36898

	Vince J Kaminski
	03/30/2001 11:25 AM
		
		 To: Cathy Phillips/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Astros Season Tickets

Cathy,

I shall appreciate 4 tickets, any day. I shall use them internally
as a token of appreciation for the members of my group.

Vince

From: Cathy Phillips on 03/30/2001 08:45 AM
To: Jeffrey A Shankman/HOU/ECT@ECT, Doug 
Arnell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Alan Aronowitz/HOU/ECT@ECT, 
Pierre Aury/LON/ECT@ECT, Sally Beck/HOU/ECT@ECT, Rick 
Bergsieker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Stephen H 
Douglas/HOU/ECT@ECT, Jennifer Fraser/HOU/ECT@ECT, Shanna 
Funkhouser/Corp/Enron@ENRON, Eric Gonzales/LON/ECT@ECT, Gary 
Hickerson/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Larry 
Lawyer/NA/Enron@Enron, Chris Mahoney/LON/ECT@ECT, George 
McClellan/HOU/ECT@ECT, Thomas Myers/HOU/ECT@ECT, John L Nowlan/HOU/ECT@ECT, 
Beth Perlman/HOU/ECT@ECT, Brent A Price/HOU/ECT@ECT, Daniel Reck/HOU/ECT@ECT, 
Cindy Skinner/HOU/ECT@ECT, Stuart Staley/LON/ECT@ECT, Mark 
Tawney/HOU/ECT@ECT, Scott Tholan/Corp/Enron@Enron, Lisa Yoho/NA/Enron@Enron, 
Neil Davies/Corp/Enron@ENRON, Per Sekse/NY/ECT@ECT, Stephen H 
Douglas/HOU/ECT@ECT, Scott Vonderheide/Corp/Enron@ENRON
cc: Cathy Phillips/HOU/ECT@ECT, Jennifer Burns/HOU/ECT@ECT, Angie 
Collins/HOU/ECT@ECT, Donna Baker/HOU/ECT@ECT, Helen Marie Taylor/HOU/ECT@ECT, 
Chantelle Villanueva/HOU/ECT@ECT, Betty J Coneway/HOU/ECT@ECT, Patti 
Thompson/HOU/ECT@ECT, Cherylene R Westbrook/HOU/ECT@ECT, Candace 
Parker/LON/ECT@ECT, Sharon Purswell/HOU/ECT@ECT, Gloria Solis/HOU/ECT@ECT, 
Brenda J Johnston/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kim 
Hickok/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Susan McCarthy/LON/ECT@ECT, Paula 
Forsyth/Corp/Enron@ENRON, Shirley Crenshaw/HOU/ECT@ECT, Jody 
Underwood/NA/Enron@ENRON, Kathleen D 
Hardeman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Judy Zoch/NA/Enron@ENRON, 
Sunita Katyal/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Cherry Mont/NY/ECT@ECT, 
Lydia Reeves/HOU/ECT@ECT, Kristy Armstrong/Enron@EnronXGate, Nita 
Garcia/NA/Enron@Enron, Christina Brandli/Enron@EnronXGate 
Subject: Astros Season Tickets

Astros Tickets Available

Please note that the tickets for the Astros games scheduled for Saturday, 
March 31st, through Sunday, April 8th, (no game on Monday, April 2nd) are 
still available.  Please let me know this morning if you are interested in 
any of the tickets.  Thank you.

- - - - - - - - - - - - - - - - 

As Mike mentioned at the staff meeting yesterday, Enron Global Markets has 
season tickets for the Houston Astros for the 2001 season which begins this 
Friday, March 30th, with an exhibition game against Boston.  Exhibition games 
are also scheduled for Saturday, March 31st, and Sunday, April 1st.  The 
regular season opening game will be on Tuesday, April 3rd.

We have four seats in section 116, row 33, seats 20 - 23.  The seats are 
located in the dugout section between home plate and the visitor's dugout.

The tickets are available on a first come, first serve basis with preference 
given for customer entertainment if more than one request is received for the 
same game.  Please contact me at X-36898 or via e-mail at 
[email-masked] to request tickets.  In addition, copies of the 
Astros 2001 Season Schedule are available upon request.

Please let me know if you have any questions.  Thank you.

Cathy Phillips
X-36898
EB 3327